body{
background-image: url(back.jpg);
background-position: center top;
background-repeat: no-repeat;
background-color: rgb(240,240,240);
font-family: Arial, sans-serif;
}

.content{
width:950px;
margin-left: auto;
margin-right: auto;
}

a {
color: rgb(0,0,102);
font-weight: bold;
text-decoration: none;  
}
                               
a:hover {
color: rgb(50,50,102);
}

.topspace{
width:950px;
height:126px;
}

.menu{
height:35px;
float:right;
margin-right:20px;
margin-left: auto;
}

.menua{
display:block;
float:left;
height:25px;
color:rgb(0,0,0);
font-size: 12px;
padding-top: 10px;
padding-right: 10px;
padding-left: 10px;
text-decoration: none;
font-weight: bold;
}

.menua:hover{
color:rgb(0,0,0);
background-color: rgb(203,203,203);
}

.menus{
display:block;
float:left;
height:25px;
color:rgb(0,0,0);
font-size: 12px;
padding-top: 10px;
padding-right: 10px;
padding-left: 10px;
text-decoration: none;
font-weight: bold;
background-color: rgb(190,190,190);
}

.menus:hover{
color:rgb(0,0,0);
background-color: rgb(170,170,170);
}

.slideshow{
width:950px;
height:300px;
}

.titleimg{
}

.line{
width:950px;
height:20px;
}

.page_title{
width:950px;
text-align: center;
font-size: 40px;
font-weight: bold;
text-decoration: underline;
margin-bottom: 20px;
}

nop{
width:950px;
}

div.nop p{
margin-top:0px;
margin-bottom:0px;
}


p.flip{
margin:0px;
padding:5px;
text-align:center;
font-size: 25px; 
border-bottom:solid 1px rgb(0,0,0);
font-weight: bold; 
cursor: pointer;
}


div.panel{
margin:0px;
padding-top:20px;
padding-bottom:20px;
text-align:justify;
border-bottom:dashed 1px rgb(0,0,0); 
height:auto;
display:none;
}

.home_left{
width:560px;
margin-right: 40px; 
float:left;
text-align:justify;
}           

.home_right{
width:350px;
float: right;
text-align:justify;
}

.registration{ 
margin-left: auto;
margin-right: auto;
margin-top:25px;
width: 800px;
border: 3px solid rgb(132,132,132); 
border-width: 0px 1px 0px 1px;
padding: 0px 20px 30px 20px;   
font-size: 14px;
/*background-color: rgb(255,255,204);*/
}

.registerbutton{
/*
display: block;
width:150px;
margin-top: 20px;
margin-left:auto;
margin-right:auto;
background-color: rgb(0,0,150);
color: rgb(255,100,20);
font-weight: bold;
text-align: center;
padding-top: 12px; 
padding-bottom: 12px;
cursor: pointer;
*/   
font-size: 15px;
width:150px;
height:40px;
margin-top: 20px;
margin-bottom: 20px;
}
/*
.registerbutton:hover{
background-color: rgb(0,0,255);
}
*/    

.regnormtext{
font-weight: bold;
padding: 10px 0px 10px 0px;
}

.regdetails{
padding: 0px 0px 10px 0px;
}

.footer{
text-align: left;
font-weight: bold;
font-size: 12px;
width:950px;
float:left;
margin-top: 10px;
padding-bottom: 10px;
}

.ender{
width:950px;
height:120px;
float: left;
}

.partners{
width:950px;
border-top: 2px solid rgb(200,200,200);
font-size: 25px;
padding-top: 20px;
line-height: 40px;
font-weight: bold;
float: left;
}

.tables{
width:900px;
margin-left: auto;
margin-right: auto;  
}

.tables table{
margin-left: auto;
margin-right: auto;
}

.tables td{
width:200px;
}

.randomreport{
width:850px;
margin-top: 169px;
margin-left: auto;
margin-right: auto;
padding: 50px;
border-width: 2px 2px 2px 2px;
border-color: rgb(203,203,203);
border-style: solid solid solid solid;
}

.randomreport h2{
font-size: 15px;
}